/* CSS Document */
	#homepage-events .container, #homepage-news .container, #homepage-products a.container {float:left; font-size: 0.9em;}
	#homepage-products a.container {margin:1em 0 1em 2%;}

	#homepage-events .container, #homepage-news .container {width:100%;margin:1em 0;padding-bottom:4em}
	#homepage-events, #homepage-news {margin:0;border:none;clear:none;}
	#homepage-events div.container, #homepage-news div.container {margin:1em 0 1em 0}
	#homepage-events .container, #homepage-news .container {width:100%;float:none;}/*, #homepage-products .container*/	
	
	#right .moreinfolink > a, #right a.moreinfolink {bottom:auto ;float: right;margin:0;position:inherit;}
	#right .moreinfolink {text-align:right;}
	#homepage-events div.container:nth-of-type(odd), #homepage-news div.container:nth-of-type(odd),
	#homepage-events div.container:nth-of-type(even), #homepage-news div.container:nth-of-type(even) {margin:0}


	.contentinner h1:first-of-type {margin-top:0;}
	.contentinner {max-width:495px}
	.contentinner.noright {max-width:720px}
	#right { float:right; width:250px; clear:none;}
	#right .moreinfolink > a, #right a.moreinfolink {float:none;}
	#homepage-events .container .title, #homepage-news .container .title {font-weight:bold;}
	#homepage-events h3, #homepage-news h3 {margin-bottom:0;}
	#homepage-events .date, #homepage-news .date {margin: 0.2em 0;color:#555}
	#homepage-news .container, #homepage-events .container {padding:0.25em 0.5em}
	
	#homepage-products a.container:nth-of-type(odd) {margin:1em 0 1em 2%;}
	#homepage-products a.container:nth-of-type(even) {margin:1em 0 1em 2%;}
	#homepage-products a.container:nth-of-type(3n-2) {	margin-left: 0 ;	}
	#homepage-products a.container {width:31%;}
	#homepage-products a.container {padding-bottom: 35%; overflow:hidden;}
	#homepage-products a.container .image {
		padding-bottom: 100%;
	}
